/*
Theme Name: Beaver Builder Child Theme - TG construction
Theme URI:
Version: 1.0
Description: Menuiserie Den Holzwuerm
Author: Webpartner - Rod
Author URI: http://www.webpartner.lu
template: bb-theme
*/

/* RRR */ 

#fl-site-credits-toggle, .fl-page-footer-text {
display:none;
}

.fl-page-footer-widgets {
	display:block !important;
}


.footR{
   width: 100%;
   text-align: left;
   padding-bottom: 50px!important;
   padding-top: 50px;
   position: relative;
   top: 0px;
}

.fl-page-footer {
  border-top: 0px!important;
  padding-left: 60px;
}


#menu-main-1 > li {
    margin-left: 5px;
}
#menu-main-1 > li.current-menu-item > a,
#menu-main-1 > li > a:hover, 
#menu-main-1 > li.current-menu-item > a,
#menu-main-1 > li > a:hover {
    
    color: #ffffff;
    border-bottom: 3px solid #ffffff;
    padding: 10px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}


#menu-main-1 > li > a,
#menu-main-1 > li > a {
	color: #ffffff;
	border-bottom: 3px solid #0d759e;
	padding: 10px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}


.fl-page-nav-right .fl-page-header-wrap {
  border-bottom: 0px solid rgba(0,0,0,0); 
}

.fl-page-nav-right .fl-page-header-wrap {
  border-bottom: 0px; 
}


.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
  max-height: 96px;
  width: auto !important;
}

#gform_submit_button_1{
    font-size: 1.4em;
	background-color:#127095;
	color:#fff;
	border: none;
	padding: 30px 55px;
}

#gform_submit_button_1:hover{
	background-color:#999;
}
